<div class="wrapper">

    <div class="content error-page">

        <div class="inner-section">
            <div class="clear mb-40 mobile"></div>
            <div class="error d-flex align-items-center justify-content-center flex-wrap flex-md-nowrap">
                <div class="image" style="background-image: url('/images/404error.svg');"></div>

                <div class="info">

                    <?= $this->content; ?>
                    <div class="clear mb-30"></div>
                    <a class="btn btn-brown uppercase" href="<?= $this->getLink() ?>"><?= __('go_to_homepage') ?></a>

                </div>
            </div>

        </div>

    </div>
</div>